package com.blanyal.remindme;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;

public class SendReminder extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
    }
}
